* {
  margin: 0;
  padding: 0;
}

body {
  background-color: rgb(255, 255, 255);
  font-family: Calibri, "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif;
  font-size: 12pt;
  color: rgb(204, 0, 0);
}
#all {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
#body {
  position: relative;
  background: url('../img/bg-repeat.jpg') repeat-y 0px 200px;
  z-index: 2;
  min-height: 200px;
}

#motyl {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 260px;
  height: 200px;
  background: url('../img/bg-motyl.jpg') no-repeat;
  z-index: -1;
}

#header {
	position: relative;
}

img {
  border-width: 0px;
}
a {
  color: rgb(0, 0, 0);
}
a:hover {
  text-decoration: none;
}

h2 {
  font-size: 14pt;
}

h3 {
  font-size: 13pt;
}

h2.uvod {
  margin-bottom: 1em;
}

h3.contact {
  margin: 1em 0em 1em 0em;
}

.clear {
  clear: both;
}

p {
  margin-bottom: 0.5em;
}

#header {
  height: 132px;
  overflow: hidden;
}

#header object {
  z-index: 1;
}

/* Menu */
#menu-bar {
  position: relative;
  background: url('../img/menu.png') repeat-x;
  width: 960px;
  height: 30px;
}

#menu {
  position: relative;
  margin-left: 33px;
} 
#lang {
  position: absolute;
  right: 8px;
}

#menu, #lang {
  list-style-type: none;
}

#menu-bar ul {
  list-style: none;
  float: left;
}

#menu-bar a {
  font-weight: bold;
  font-size: 12px;
  display: block;
  text-decoration: none;
}

#menu-bar ul ul {
  position: absolute;
  width: 220px;
  top: 30px;
  padding: 0px 10px 5px 12px;
  background-color: #F3D221;
  z-index: 10;
}

#menu-bar ul ul ul {
  position: absolute;
  top: 0;
  left: 100%;
}

#menu-bar ul ul,
#menu-bar ul li:hover ul ul,
#menu-bar ul ul li:hover ul ul
{display: none;}

#menu-bar ul li:hover ul,
#menu-bar ul ul li:hover ul,
#menu-bar ul ul ul li:hover ul
{display: block;}

#menu li.menu {
  display: inline-block;
  height: 30px;
  margin: 5px 0px 0px 20px;
}

#lang li {
  display: inline-block;
  margin: 5px 0px 0px 5px;
}

#menu li a, #lang li a {
  font-weight: bold;
  font-size: 12pt;
  text-decoration: none;
}
#menu li a:hover, #menu li.active a.menu, #lang li a:hover, #lang li.active a {
  color: rgb(204, 0, 0);
}


/* Obsah */
#content {
  padding-top: 40px;
  margin: 0px 230px 0px 53px;
}

#content ol, #content ul {
  margin-left: 20px;
} 

#today {
  font-weight: bold;
}

/* Kontaktni formular */
form {
}

form label {
  float: left;
  width: 12em;
}

textarea {
  width: 44.5em;
  height: 6em;
  background-color: rgb(240, 240, 240);
  border: 1px solid rgb(88, 89, 91); 
}

input.text {
  margin-bottom: 4px;
  width: 29em;
  height: 2em;
  background-color: rgb(240, 240, 240);
  border: 1px solid rgb(88, 89, 91); 
}

input.button {
  background-color: rgb(204, 0, 0);
  color: rgb(255, 255, 255);
  padding: 6px 2em 6px 2em;
}

#btnSpam {
  display: none;
}

/* Slider - posuvnik obrazku */
.slider {
	position: relative;
	margin: 1em 0em 1em 0em;
}
.window {
  height: 320px;
  width: 600px;
	overflow: hidden;
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; 
  left: 0;
}
.image_reel img { float: left; }

.paging {
	position: absolute;
	bottom: 4px; 
  left: 0px;
  text-align: right;
	width: 580px;
	z-index: 100;
	line-height: 40px;
	display: none;
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: rgb(255, 255, 255);
}
.paging a.active {
	font-weight: bold;
	background: rgb(204, 0, 0);
	border: 1px solid rgb(160, 0, 0);
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover { font-weight: bold; }

/* Kamery v Brne */
#kamera {
  margin-top: 20px;
}
#kamera img {
  border-width: 0px;
  margin-right: 9px;
  width: 140px;
  height: 114px;
}

#pocasi {
  margin-top: 20px;
}
#pocasi h3, #kamera h3 {
  margin-bottom: 10px;
}

/* Galerie */ 
fieldset.galerie {
  padding: 10px;
  color: rgb(204, 0, 0);
  border: 1px solid rgb(204, 0, 0);
  margin-top: 30px;
  margin-right: 15px;
}
legend {
  font-size: 10pt;
  padding: 0em 1em 0em 1em;
}
.galerie .foto {
  margin: 0px 2px 0px 2px;  
}

/* Aktuality */
h2.aktuality {
  margin: 1em 0em 1em 0em;
}
h2.aktuality a {
}
.aktuality h3 {
  margin-top: 30px;
  margin-bottom: 0.5em;
}

.aktuality p {
  margin-bottom: 1em;
}

iframe {
  border-width: 0px;
}
.livetv {
	margin-top: 1.5em;
	margin-bottom: 1em;
}
.livetv h3 {
	margin-bottom: 1.5em;
}

.livelogin label {
	width: 4em;
	float: left;
}

.livelogin .text {
	width: 10em;
	height: 18pt;
}

.livelogin .buttons {
	margin-left: 4em;
}

.livelogin {
	margin-bottom: 2em;
}


.pager {
	margin-top: 30px;
}

/* Paticka */
#footer {
  font-size: 11pt; 
  padding: 20px 0px 40px 52px;
}
